[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Updated cyrus-sasl2 packages... (and ITH)

Dima Barsky <dima@debian.org> writes:
> Sorry  for that, I've been pretty busy lately.

I understand.  Just wanted some confirmation.

> Just one small change: it should be --disable-gssapi, rather than
> --without-gssapi.The latter option is ignored by the configure
> script. I noticed this only because I happened to have heimdal-dev
> package installed (it includes gssapi.h). The configure script found
> that header file and turned GSSAPI support on.

Ah.  Good catch.

> I'm going to upload the official 2.1.2 version tonight.

Well, something I was debating myself was whether to wait until the
crypto-in-main thing had shaken out further, and then just turn all
the flags on and do one set of packages.  Would that make more sense?


To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: